﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Workflows</h1>
        <p>This topic provides more information on workflows. For more information, see</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Workflow-Components.htm">Workflow Components</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Workflow-User-Interface.htm">Workflow User Interface</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>